/*! http://responsiveslides.com v1.54 by @viljamis */

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
}

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
}

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
}

.rslides img {
  display: block;
  height: auto;
  max-height: 456px;
  float: left;
  width: 100%;
  border: 0;
}

.rslides_tabs {
  list-style: none;
  padding: 0;
  margin:0;
  list-style: none;
  position:absolute;
  text-align: center;
  bottom: 5px;
  right: 5px;
  z-index: 2;
}

.rslides_tabs li {
  display: inline;
  float: left;
  margin-left: 1px;
}

.rslides_tabs a {
  width: auto;
  padding: 0;
  height: auto;
  background: transparent;
  display: block;
}
#slider3-pager img {width: 52px;
                    height: 52px;}
#slider4-pager img {width: 100px;height:75px;}


#slider3-pager
{
  list-style: none;
  padding: 0;
  margin: 2px 0;
  list-style: none;
  position: inherit;
  text-align: center;
  bottom: 0;
  right: 0;
  z-index: 2;
}

#slider3-pager li {
  margin: 2px;
}